textarea {
  resize: none;
  width: 100%;
}

.tamInput {
  width: 100%;
}

.tamInput2 {
  width: 45%;
}

.bgBlue {
  background-color: var(--blueDark);
}

.bgGray {
  background-color: var(--grayLight);
}

#modal {
  width: 900px;
  background-color: white;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  -moz-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
}

#ventanaModal {
  position: fixed;
  top: 8%;
  backdrop-filter: blur(3px);
  left: 0;
  right: 0;
  padding: 30px;
  height: 100%;
  margin-left: 11%;
}

h4 {
  background-color: var(--blueDark);
  margin-bottom: 0;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  font-weight: 600;
}

h5 {
  font-size: 24px;
}

.p4 {
  padding: 20px 40px;
}


#upload {
  opacity: 0;
  position: absolute;
  z-index: 3;
  width: 150px;
}

#subirArchivos {
  border: 1px solid black;
  width: max-content;
  position: absolute;
  padding: 5px;
  border-radius: 5px;
}

.tag {
  border: 1px solid black;
  padding: 5px;
  border-radius: 5px;
}

.tag:hover {
  background-color: lightgray;
}

a {
  text-decoration: none;
}
